ElcomSoft Claims Vulnerability in Canon Original Data Security System

In a press release issued today, ElcomSoft claims to have discovered a vulnerability in the Canon Original Data Security System.

Thanks Robert, Miko (www.net-security.org/secworld.php?id=10221)

Posted: 11/30/2010 4:17:21 PM CT   Posted By: Bryan
Posted to: Canon News    
Share on Facebook! Share on Twitter! Share on Pinterest! Email this page to a friend!
comments powered by Disqus
Help  |  TOU  |  © 2022 Rectangular Media, LLC  |  Bryan CarnathanPowered by Christ!